Skip to navigation

Get access keys for a specific storage unit

Returns the oldest access key and secret key pair of the specified storage unit. To see every access key, list the access keys of the storage unit.

Authentication

X-API-Client-IDstring
API Client ID
X-API-Client-Secretstring
API Client Secret

Path parameters

storageUnitIdstringRequired

Storage unit ID (UID)

Response

Access keys
accessKeystring
S3 access key identifier.
secretKeystring
S3 secret key paired with the access key.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error